## googler 0.0.1

=== DESCRIPTION ===
Package: googler
Title: Google from the R Console
Version: 0.0.1
Authors@R: 
    person(given = "Michael W.",
           family = "Kearney",
           role = c("aut", "cre"),
           email = "kearneymw@missouri.edu",
           comment = c(ORCID = "0000-0002-0730-4694"))
Description: This is a wrapper for the command line tool 'googler', which can be
    found at the following URL: <https://github.com/jarun/googler>.
Encoding: UTF-8
LazyData: true
Imports: jsonlite, tibble, utils
License: MIT + file LICENSE
RoxygenNote: 6.1.1
URL: https://github.com/mkearney/googler
BugReports: https://github.com/mkearney/googler/issues
Suggests: testthat (>= 2.1.0)
NeedsCompilation: no
Packaged: 2019-09-03 15:30:25 UTC; kmw
Author: Michael W. Kearney [aut, cre] (<https://orcid.org/0000-0002-0730-4694>)
Maintainer: Michael W. Kearney <kearneymw@missouri.edu>
Repository: CRAN
Date/Publication: 2019-09-04 09:40:06 UTC

## googler 2.4.1

=== Makefile ===
PREFIX=/usr/local
BINDIR=$(DESTDIR)$(PREFIX)/bin
MANDIR=$(DESTDIR)$(PREFIX)/share/man/man1
DOCDIR=$(DESTDIR)$(PREFIX)/share/doc/googler
UNAME_S:=$(shell uname -s)


.PHONY: all install uninstall

all:

install:
	install -m755 -d $(BINDIR)
	install -m755 -d $(MANDIR)
	install -m755 -d $(DOCDIR)
	gzip -c googler.1 > googler.1.gz
	@if [ "$(UNAME_S)" = "Linux" ]; then\
		install -m755 -t $(BINDIR) googler; \
		install -m644 -t $(MANDIR) googler.1.gz; \
		install -m644 -t $(DOCDIR) README.md; \
	fi
	@if [ "$(UNAME_S)" = "Darwin" ]; then\
		install -m755  googler $(BINDIR); \
		install -m644  googler.1.gz $(MANDIR); \
		install -m644  README.md $(DOCDIR); \
	fi
	rm -f googler.1.gz

uninstall:
	rm -f $(BINDIR)/googler
	rm -f $(MANDIR)/googler.1.gz
	rm -rf $(DOCDIR)

=== debian/changelog ===
googler (2.4.1-2) unstable; urgency=medium

  * Fix typo in package description (Closes: 826702)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 08 Jun 2016 22:08:22 +0800

googler (2.4.1-1) unstable; urgency=low

  * Initial release (Closes: 825795)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Fri, 03 Jun 2016 09:58:45 +0800

=== debian/control ===
Source: googler
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
Build-Depends: debhelper (>= 9), python3 (>= 3.3)
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: https://github.com/jarun/googler
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/googler.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/googler.git

Package: googler
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.3)
Description: Power tool to Google Site Search from the terminal
 Googler is a Python script which shows following items for each result:
 .
   - title 
   - URL 
   - text context 
 .
 Googler also supports sequential searches in a single googler instance in 
 terminal; furthermore, it can display results from terminal to browser 
 directly.

## googler 2.5.1

=== Makefile ===
PREFIX ?= /usr/local
BINDIR = $(DESTDIR)$(PREFIX)/bin
MANDIR = $(DESTDIR)$(PREFIX)/share/man/man1
DOCDIR = $(DESTDIR)$(PREFIX)/share/doc/googler

.PHONY: all install uninstall

all:

install:
	install -m755 -d $(BINDIR)
	install -m755 -d $(MANDIR)
	install -m755 -d $(DOCDIR)
	gzip -c googler.1 > googler.1.gz
	install -m755 googler $(BINDIR)
	install -m644 googler.1.gz $(MANDIR)
	install -m644 README.md $(DOCDIR)
	rm -f googler.1.gz

uninstall:
	rm -f $(BINDIR)/googler
	rm -f $(MANDIR)/googler.1.gz
	rm -rf $(DOCDIR)

=== debian/changelog ===
googler (2.5.1-1) unstable; urgency=medium

  * New upstream version release
  * Update manpage
  * Update package description 

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 15 Jun 2016 12:21:58 +0800

## googler 2.6.0

=== debian/changelog ===
googler (2.6.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 27 Jul 2016 11:42:00 +0800

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/googler/googler-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## googler 2.7.0

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 MANDIR = $(DESTDIR)$(PREFIX)/share/man/man1
 DOCDIR = $(DESTDIR)$(PREFIX)/share/doc/googler
 
-.PHONY: all install uninstall
+.PHONY: all install uninstall disable-self-upgrade
 
 all:
 
@@ -21,3 +21,10 @@
 	rm -f $(BINDIR)/googler
 	rm -f $(MANDIR)/googler.1.gz
 	rm -rf $(DOCDIR)
+
+# Disable the self-upgrade mechanism entirely. Intended for packagers.
+#
+# We assume that sed(1) has the -i option, which is not POSIX but seems common
+# enough in modern implementations.
+disable-self-upgrade:
+	sed -i 's/^ENABLE_SELF_UPGRADE_MECHANISM=True$$/ENABLE_SELF_UPGRADE_MECHANISM=False/' googler

=== debian/changelog ===
googler (2.7.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Thu, 15 Sep 2016 13:31:15 -0500

googler (2.7.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Mon, 29 Aug 2016 13:37:44 +0800

=== debian/control ===
Source: googler
Section: misc
Priority: optional
Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
Bugs: mailto: <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 9), python3 (>= 3.3)
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: https://github.com/jarun/googler
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/googler.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/googler.git

Package: googler
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.3)
Description: Power tool to Google(Web & News) and Google Site Search from the terminal
 Features
 .
  - Google Search, Google Site Search, Google News
  - Fast and clean (no ads, stray URLs or clutter), custom color
  - Open result URLs (or the actual search) in browser
  - Navigate search result pages from omniprompt
  - Fetch n results in a go, start at the nth result
  - Disable automatic spelling correction and search exact keywords
  - Limit search by duration, country/domain specific search (default: .com), 
    language preference
  - Supports Google search keywords like 'filetype:mime', 'site:somesite.com' 
    etc.
  - Optionally open the first result directly in browser 
    (as in I'm Feeling Lucky)
  - Non-stop searches: fire new searches at omniprompt without exiting
  - Proxy support
  - Man page with examples, shell completion scripts for Bash, Zsh and Fish
  - Minimal dependencies
 .

## googler 2.8.0

=== debian/changelog ===
googler (2.8.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 12 Oct 2016 15:17:29 +0800

googler (2.7.0-2) unstable; urgency=medium

  * Fix merge conflict in man page (Closes: #838233)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Mon, 19 Sep 2016 11:29:35 +0800

## googler 2.9.0

=== Makefile ===
--- 
+++ 
@@ -27,4 +27,4 @@
 # We assume that sed(1) has the -i option, which is not POSIX but seems common
 # enough in modern implementations.
 disable-self-upgrade:
-	sed -i 's/^ENABLE_SELF_UPGRADE_MECHANISM=True$$/ENABLE_SELF_UPGRADE_MECHANISM=False/' googler
+	sed -i.bak 's/^ENABLE_SELF_UPGRADE_MECHANISM=True$$/ENABLE_SELF_UPGRADE_MECHANISM=False/' googler

=== debian/changelog ===
googler (2.9.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Sun, 18 Dec 2016 22:04:47 +0800

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: googler
 Section: misc
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
-Bugs: mailto: <maintainer@mepiscommunity.org>
+Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
 Build-Depends: debhelper (>= 9), python3 (>= 3.3)
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.8

## googler 3.2.0

=== debian/changelog ===
googler (3.2.0-1) sid; urgency=medium

  * Import New upstream version
  * Bump Standards-Version to 4.0.0
  * Bump version of debhelper to 10

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 07 Jul 2017 10:18:48 +0800

googler (3.1.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 29 Apr 2017 23:11:12 +0800

googler (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * Change email address of maintainer

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 13 Mar 2017 16:49:25 +0800

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: googler
 Section: misc
 Priority: optional
-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
-Build-Depends: debhelper (>= 9), python3 (>= 3.3)
+Maintainer: SZ Lin (林上智) <szlin@debian.org>
+Build-Depends: debhelper (>= 10), python3 (>= 3.3)
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/jarun/googler
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/googler.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/googler.git

## googler 3.3.0

=== debian/changelog ===
googler (3.3.0-1) unstable; urgency=medium

  * Import New upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 17 Aug 2017 23:28:25 +0800

## googler 3.4.0

=== debian/changelog ===
googler (3.4.0-1) unstable; urgency=medium

  * Import New upstream version
  * Tidy the package descriptions (Closes: #872461)
  * Bump Standards-Version to 4.1.1
  * Replace "http" with "https" in d/copyright

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 02 Oct 2017 11:58:31 +0800

=== debian/control ===
Source: googler
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 10), python3 (>= 3.3)
X-Python3-Version: >= 3.3
Standards-Version: 4.1.1
Homepage: https://github.com/jarun/googler
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/googler.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/googler.git

Package: googler
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.3)
Description: Power tool to Google (Web & News) and Google Site Search from the terminal
 Features:
 .
  - Google Search, Google Site Search, Google News
  - Fast and clean (no ads, stray URLs or clutter), customisable color
  - Open result URLs (or the actual search) in browser
  - Navigate search result pages from omniprompt
  - Fetch n results in a go, start at the nth result
  - Disable automatic spelling correction and search exact keywords
  - Limit search by duration, country/domain specific search (default: .com), 
    language preference
  - Supports Google search keywords like 'filetype:mime', 'site:somesite.com' 
    etc.
  - Optionally open the first result directly in browser 
    (as in "I'm Feeling Lucky")
  - Non-stop searches: fire new searches at omniprompt without exiting
  - Proxy support
  - Man page with examples, shell completion scripts for Bash, Zsh and Fish

## googler 3.5

=== debian/changelog ===
googler (3.5-1) unstable; urgency=medium

  * Import new upstream version
  * d/control: Bump version to 4.1.3
  *            Bump debhelper to 11
  *            Remove python 3.3 since upstream is not support anymore
  * d/compat: Bump version to 11
  * Use upstream's manpage directly

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 16 Feb 2018 18:38:25 +0800

=== debian/control ===
Source: googler
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 11), python3 (>= 3.4)
X-Python3-Version: >= 3.4
Standards-Version: 4.1.3
Homepage: https://github.com/jarun/googler
Vcs-Browser: https://salsa.debian.org/debian/googler
Vcs-Git: https://salsa.debian.org/debian/googler.git

Package: googler
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.4)
Description: Power tool to Google (Web & News) and Google Site Search from the terminal
 Features:
 .
  - Google Search, Google Site Search, Google News
  - Fast and clean (no ads, stray URLs or clutter), customisable color
  - Open result URLs (or the actual search) in browser
  - Navigate search result pages from omniprompt
  - Fetch n results in a go, start at the nth result
  - Disable automatic spelling correction and search exact keywords
  - Limit search by duration, country/domain specific search (default: .com),
    language preference
  - Supports Google search keywords like 'filetype:mime', 'site:somesite.com'
    etc.
  - Optionally open the first result directly in browser
    (as in "I'm Feeling Lucky")
  - Non-stop searches: fire new searches at omniprompt without exiting
  - Proxy support
  - Man page with examples, shell completion scripts for Bash, Zsh and Fish

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3
#        dh $@ --with python3 --buildsystem=pybuild

override_dh_usrlocal:

=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/jarun/googler/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## googler 3.6

=== debian/changelog ===
googler (3.6-1) unstable; urgency=medium

  * Import new upstream version
  * Refresh patches after git-dpm to gbp pq conversion
  * Converting git-dpm to gbp pq

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 23 May 2018 14:51:08 +0800

googler (3.5-2) unstable; urgency=medium

  * d/control: bump version to 4.1.4
  *            add missing build dependency: dh-python (Closes: #896728)

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 24 Apr 2018 15:22:51 +0800

## googler 3.7.1

=== debian/changelog ===
googler (3.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ SZ Lin (林上智) ]
  * Import new upstream version
  * Update upstream metadata

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 12 Oct 2018 14:10:28 +0800

googler (3.7-1) unstable; urgency=medium

  * Import new upstream version
  * Add upstream metadata
  * d/control:
    - Bump Standards-Version to 4.2.1
  * d/rules:
    - Add override_dh_missing target (--fail-missing)

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 16 Sep 2018 21:59:11 +0800

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11), python3 (>= 3.4)
-X-Python3-Version: >= 3.4
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11),
+               python3 (>= 3.4),
+               dh-python
+Standards-Version: 4.2.1
 Homepage: https://github.com/jarun/googler
 Vcs-Browser: https://salsa.debian.org/debian/googler
 Vcs-Git: https://salsa.debian.org/debian/googler.git

## googler 3.8

=== debian/changelog ===
googler (3.8-1) unstable; urgency=medium

  * Import new upstream version
  * d/compat:
    - Bump compat version to 12
  * d/control:
    - Bump Standards-Version to 4.3.0
    - Bump debhelper version to 12
  * d/watch:
    - Remove dh_make-template

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 01 Apr 2019 16:27:02 +0800

=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz/googler-$1.tar.gz%" \
   https://github.com/jarun/googler/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## googler 3.9

=== debian/changelog ===
googler (3.9-1) unstable; urgency=medium

  * Import new upstream version
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 03 Jun 2019 14:09:09 +0800

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                python3 (>= 3.4),
                dh-python
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/jarun/googler
 Vcs-Browser: https://salsa.debian.org/debian/googler
 Vcs-Git: https://salsa.debian.org/debian/googler.git

## googler 4.0

=== debian/changelog ===
googler (4.0-1) unstable; urgency=medium

  * Import new upstream version
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 27 Nov 2019 10:18:07 +0800

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                python3 (>= 3.4),
                dh-python
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/jarun/googler
 Vcs-Browser: https://salsa.debian.org/debian/googler
 Vcs-Git: https://salsa.debian.org/debian/googler.git

## googler 4.1

=== debian/changelog ===
googler (4.1-1) unstable; urgency=medium

  * Import new upstream version
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Bump debhelper version to 13

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 01 May 2020 16:26:41 +0800

## googler 4.2

=== debian/changelog ===
googler (4.2-1) unstable; urgency=medium

  * Import new upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 16 Aug 2020 17:04:37 +0800

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3 (>= 3.4),
                dh-python
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jarun/googler
 Vcs-Browser: https://salsa.debian.org/debian/googler

## googler 4.3.1

=== debian/changelog ===
googler (4.3.1-1) unstable; urgency=medium

  * Import new upstream version
  * Fix MAC address leak issue (Closes: #965066)
  * Mark patch as not-needed in the Forwarded header

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 26 Oct 2020 16:15:57 +0800

## googler 4.3.2

=== Makefile ===
--- 
+++ 
@@ -27,4 +27,4 @@
 # We assume that sed(1) has the -i option, which is not POSIX but seems common
 # enough in modern implementations.
 disable-self-upgrade:
-	sed -i.bak 's/^ENABLE_SELF_UPGRADE_MECHANISM=True$$/ENABLE_SELF_UPGRADE_MECHANISM=False/' googler
+	sed -i.bak 's/^ENABLE_SELF_UPGRADE_MECHANISM = True$$/ENABLE_SELF_UPGRADE_MECHANISM = False/' googler

=== debian/changelog ===
googler (4.3.2-1) unstable; urgency=medium

  * Import new upstream version
  * d/control:
    - Bump Standards-Version to 4.5.1

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 22 Jan 2021 17:41:53 +0800

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                python3 (>= 3.4),
                dh-python
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/jarun/googler
 Vcs-Browser: https://salsa.debian.org/debian/googler

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3

override_dh_usrlocal:

override_dh_missing:
	dh_missing --fail-missing

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/googler-$1\.tar\.gz/ \
   https://github.com/jarun/googler/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## googler 4.3.13

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PREFIX ?= /usr/local
+PREFIX ?= ~/.local
 BINDIR = $(DESTDIR)$(PREFIX)/bin
 MANDIR = $(DESTDIR)$(PREFIX)/share/man/man1
 DOCDIR = $(DESTDIR)$(PREFIX)/share/doc/googler

=== debian/changelog ===
googler (4.3.13-1) unstable; urgency=medium

  * Switch upstream to the active one (Closes: #1025233)
  * Import new upstream version
  * Tweak the patch to adopt the new release
  * d/control:
    - Remove unnecessary constraints
    - Bump Standards-Version to 4.6.1.0

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Dec 2022 13:04:17 +0800

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               python3 (>= 3.4),
+               python3,
                dh-python
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
-Homepage: https://github.com/jarun/googler
+Homepage: https://github.com/oksiquatzel/googler
 Vcs-Browser: https://salsa.debian.org/debian/googler
 Vcs-Git: https://salsa.debian.org/debian/googler.git

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/googler-$1\.tar\.gz/ \
   https://github.com/oksiquatzel/googler/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
